Credits

The following endpoint can be used to see your current credit balance with Topaz API. If you would like to add more credits to your account, please visit https://topazlabs.com/my-account/subscriptions/

Get Credit Balance

get

Allows you to view your current API credit balance.

Authorizations
X-API-KeystringRequired

Authentication via the Topaz generated key in the X-API-Key header.

Responses
chevron-right
200

Credit balance

application/json
available_creditsintegerOptional

The number of credits available to you.

Example: 100
reserved_creditsintegerOptional

The number of credits reserved by you (if applicable).

Example: 10
total_creditsintegerOptional

The total number of credits in your account (available credits + reserved credits).

Example: 110
get
/credits/balance
200

Credit balance

Last updated